IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Banco_OCA_UY')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Banco_OCA_UY', 'Banco OCA UY: Cod. de Tabla de Tarj. para Banco OCA Uruguay','STRING','','Banco OCA Uruguay: Id_Tarjeta de Tabla Val_Tarjetas_Cred de el Banco OCA Uruguay')
END
GO